## org.aspectj.lang.reflect
Interface PointcutExpression

    public interface PointcutExpression

Represents an anonymous pointcut expression as used in pointcuts, advice declarations, declares, and per-clauses

Method Summary
`java.lang.String` `asString()` Returns a String representation of the pointcut expression

Method Detail

### asString

    java.lang.String asString()

  Returns a String representation of the pointcut expression